/* Listado ordenada */
ol.lista_ordenada_consejos {
  counter-reset: item;
}

ol.lista_ordenada_consejos2 {
  counter-reset: item 5;
}

ol.lista_ordenada_consejos li:before {
  margin: 0 0 0 10px;
  float: right;
  color: #222222;
  font-size: 14px;
  padding: 2px 0;
  text-align: right;
  content: counter(item) ".";
  counter-increment: item;
}

ol.lista_ordenada_consejos li {
  list-style: none;
  padding: 10px 0;
  clear: both;
  line-height: 15px;
}

.button_conseils {
  width: 47%;
  border-radius: 6px;
  background: #fff;
  border: 1px solid #dfdfdf;
  text-align: center;
  margin-top: 35px;
}

.button_conseils a {
  text-decoration: none;
  display: block;
  padding: 5px;
  min-height: 75px;
  padding: 5px 20px;
}

@media (max-width: 767px) {
  .button_conseils {
    width: 100%;
    margin-top: 10px;
  }
}

/* Lista de enlaces */
.lista_enlaces.list_links {
  overflow: hidden;
}

.lista_enlaces.list_links li {
  line-height: 20px;
  border: 0;
  margin-bottom: 0;
  padding: 5px 0;
  color: #222222;
  font-size: 14px;
  background: transparent;
  display: block;
  border-bottom: 1px solid #dfdfdf;
  text-decoration: none;
}

.lista_enlaces.list_links li:last-child {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.lista_enlaces.list_links li a {
  color: #222222;
  text-decoration: none;
  border-bottom: none;
  padding: 5px 0;
  display: inline-block;
}

.lista_enlaces.list_links li a:before {
  content: '';
  width: 5px;
  height: 8px;
  margin-left: 8px;
  display: inline-block;
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-left-46403c.svg"), none;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.lista_enlaces.list_links li a:hover, .lista_enlaces.list_links li a:focus {
  color: #3171c9;
}

.lista_enlaces.lista_pois li a:before {
  width: 0;
  height: 0;
}

.lista_enlaces.lista_pois li a span.namePoi {
  margin-right: -5px;
}

.lista_enlaces li .glyphicons-gps {
  color: #222222;
  margin: 0;
}

/* fin Lista de enlaces */
/* Listado con iconos personalizados: BOC FMC-2017/II/16 */
/* Esta lista permite cargar bullets diferentes en formato SVG y darles colores propios. */
.lista_enlaces_icon {
  overflow: hidden;
}

.lista_enlaces_icon li {
  line-height: 1;
  border: 0;
  margin-bottom: 0;
  padding: 5px 0;
  color: #222222;
  font-size: 14px;
  background: transparent;
  display: block;
  text-decoration: none;
  position: relative;
}

.lista_enlaces_icon li a {
  color: #222222;
  text-decoration: none;
  border-bottom: none;
  padding: 5px 0;
  display: inline-block;
}

.lista_enlaces_icon li a:hover, .lista_enlaces_icon li a:focus {
  color: #3171c9;
}

.lista_enlaces_icon li a svg, .lista_enlaces_icon li a svg * {
  margin-left: 5px;
  vertical-align: middle;
}

.lista_enlaces_icon li a svg.icon-anyfill-ui-chevron-right, .lista_enlaces_icon li a .icon-anyfill-ui-chevron-right svg * {
  width: 11px;
  height: 11px;
}

.lista_enlaces_icon li a svg.icon-anyfill-graph-location, .lista_enlaces_icon li a .icon-anyfill-graph-location svg * {
  width: 11px;
  height: 11px;
}

.lista_enlaces_icon.brand-red svg, .lista_enlaces_icon.brand-red svg * {
  fill: #E50000;
}

/*rtl:ignore*/
[dir='rtl'] .lista_enlaces_icon svg.icon-anyfill-ui-chevron-right {
  transform: rotateY(180deg);
}

/* Listado con iconos personalizados: EOC */
.breadcrumb_overheader .cont_breadcrumb {
  background: rgba(48, 50, 53, 0.5);
  position: absolute;
  width: 100%;
  z-index: 1;
}

.breadcrumb_overheader .cont_breadcrumb .breadcrumb > li + li::before, .breadcrumb_overheader .cont_breadcrumb .breadcrumb > .active, .breadcrumb_overheader .cont_breadcrumb .breadcrumb > li a {
  color: #FFF;
}

.breadcrumb_overheader .cont_breadcrumb .breadcrumb > li a svg.icon-logo-destinia-breadcrumb, .breadcrumb_overheader .cont_breadcrumb .breadcrumb > li a svg.icon-logo-destinia-breadcrumb * {
  fill: #FFF;
}

.bg_entradas {
  background: url("/headers/ilusion/img/cabecera_home_entradas1.jpg") no-repeat scroll center top;
  height: 340px;
  right: 0;
  margin-right: 0;
  width: 100%;
}

.bg_entradas h1 {
  text-align: center;
  padding-top: 110px;
  color: #FFF;
  font-size: 48px;
  margin: 0;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.9);
}

.bg_entradas p {
  text-align: center;
  font-size: 21px;
  color: #FFF;
  line-height: 30px;
  width: 52%;
  margin: 20px auto 0 auto;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.9);
}

/* Lista de enlaces */
h2.title_menu {
  font-size: 24px;
  font-weight: 700;
  color: #222222;
  margin: 80px 0 50px 0;
}

h3.categoria_top {
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  margin-top: 0;
}

.lista_enlaces.list_links {
  margin-bottom: 40px;
}

.lista_enlaces.list_links li:last-child {
  border-bottom: 0 !important;
}

.lista_enlaces.list_links li:last-child.more, .lista_enlaces.list_links li:last-child.more * {
  color: #3171c9;
}

.lista_enlaces.list_links li:last-child.more:before, .lista_enlaces.list_links li:last-child.more *:before {
  background: none;
}

.lista_enlaces.lista_pois li a:before {
  width: 0;
  height: 0;
}

.lista_enlaces li .glyphicons-gps {
  color: #222222;
  margin: 0 4px;
}

/* fin enlaces */
/*fichas*/
.row.cont_all_fichas a {
  text-decoration: none !important;
  display: block;
}

.row.cont_all_fichas .ficha {
  overflow: hidden;
  height: 100%;
  border: 1px solid #dfdfdf;
  border-radius: 6px;
  background-color: #ffffff;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  transition: all 0.3s;
}

.row.cont_all_fichas .ficha .info_ficha {
  padding: 10px;
  overflow: hidden;
}

.row.cont_all_fichas .ficha .info_ficha h4 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  word-wrap: break-word;
  max-height: 42px;
  height: 42px;
  line-height: 20px;
  color: #222222;
  font-size: 18px;
  font-weight: 700;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 0;
}

html.fonts-loaded .row.cont_all_fichas .ficha .info_ficha h4 {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .row.cont_all_fichas .ficha .info_ficha h4, html[lang|="fa"].fonts-loaded .row.cont_all_fichas .ficha .info_ficha h4, html[lang|="he"].fonts-loaded .row.cont_all_fichas .ficha .info_ficha h4 {
  font-weight: 700;
}

.row.cont_all_fichas .ficha .info_ficha .localizacion {
  color: #E50000;
  font-size: 14px;
}

.row.cont_all_fichas .ficha .info_ficha .cont-precio {
  color: #7a726b;
  font-size: 12px;
  float: left;
}

.row.cont_all_fichas .ficha .info_ficha .cont-precio .precio {
  font-size: 18px;
  color: #222222;
  font-weight: 700;
  padding-right: 5px;
}

html.fonts-loaded .row.cont_all_fichas .ficha .info_ficha .cont-precio .precio {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .row.cont_all_fichas .ficha .info_ficha .cont-precio .precio, html[lang|="fa"].fonts-loaded .row.cont_all_fichas .ficha .info_ficha .cont-precio .precio, html[lang|="he"].fonts-loaded .row.cont_all_fichas .ficha .info_ficha .cont-precio .precio {
  font-weight: 700;
}

.row.cont_all_fichas a:hover .ficha, .row.cont_all_fichas a:focus .ficha {
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.12);
}

/*fin fichas*/
@media (max-width: 767px) {
  .bg_entradas h1 {
    font-size: 40px;
  }
  .bg_entradas p {
    font-size: 16px;
    line-height: 22px;
    width: 95%;
  }
  h2.title_menu {
    margin-top: 50px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .bg_entradas p {
    width: 80%;
  }
  .info_ficha h4 {
    font-size: 17px;
  }
}